﻿.a-menu-top-inner1,.a-menu-top-inner1-active,.a-menu-top2-inner, .a-menu-top2-inner-active,.a-menu-top3-inner, .a-menu-top3-inner-active,.a-menu-top4-inner, .a-menu-top4-inner-active,.a-menu-top5-inner, .a-menu-top5-inner-active, .a-menu-top6-inner, .a-menu-top6-inner-active{
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 12px;
	color: #5e6363;
	float: left;
	bottom: 2px;
	text-decoration: none;
	clip: rect(auto,auto,auto,auto);
	top: 12px;
	text-align:center;
}

.a-menu-top-inner1 {
	height: 104px;
	width: 113px;
	background-image: url(/shared/img/traitel_b-plans.jpg);
}
.a-menu-top-inner1:hover {
	color: #04488F;
	background-image: url(/shared/img/traitel_b-plans3.jpg);
}
.a-menu-top-inner1-active {
	color: #04488F;
	height: 104px;
	width: 113px;
	background-image: url(/shared/img/traitel_b-plans2.jpg);
}

.a-menu-top2-inner {
	height: 104px;
	width: 113px;
	background-image: url(/shared/img/traitel_b-ttmessenger-i.jpg);
}
.a-menu-top2-inner:hover {
	color: #04488F;
	background-image: url(/shared/img/traitel_b-ttmessenger-i1.jpg);
}
.a-menu-top2-inner-active {
	color: #04488F;
	height: 104px;
	width: 113px;
	background-image: url(/shared/img/traitel_b-ttmessenger2.jpg);
}

.a-menu-top3-inner {
	height: 104px;
	width: 113px;
	background-image: url(/shared/img/traitel_b-home-phone.jpg);
}
.a-menu-top3-inner:hover {
	color: #04488F;
	background-image: url(/shared/img/traitel_b-home-phone-hover.jpg);
}
.a-menu-top3-inner-active {
	color: #04488F;
	height: 104px;
	width: 113px;
	background-image: url(/shared/img/traitel_b-home-phone1.jpg);
}
.a-menu-top4-inner {
	height: 104px;
	width: 113px;
	background-image: url(/shared/img/traitel_b-sms-i.jpg);
}
.a-menu-top4-inner:hover {
	color: #04488F;
	background-image: url(/shared/img/traitel_b-sms-i1.jpg);
}
.a-menu-top4-inner-active {
	color: #04488F;
	height: 104px;
	width: 113px;
	background-image: url(/shared/img/traitel_b-sms-i2.jpg);
}

.a-menu-top5-inner {
	height: 104px;
	width: 113px;
	background-image: url(/shared/img/traitel_b-sign-up.jpg);
}
.a-menu-top5-inner:hover {
	color: #04488F;
	background-image: url(/shared/img/traitel_b-sign-up1.jpg);
}
.a-menu-top5-inner-active {
	color: #04488F;
	height: 104px;
	width: 113px;
	background-image: url(/shared/img/traitel_b-sign-up2.jpg);
}
.a-menu-top6-inner {
	height: 104px;
	width: 113px;
	background-image: url(/shared/img/traitel_b-support.jpg);
}
.a-menu-top6-inner:hover {
	color: #04488F;
	background-image: url(/shared/img/traitel_b-support3.jpg);
}
.a-menu-top6-inner-active {
	color: #04488F;
	height: 104px;
	width: 113px;
	background-image: url(/shared/img/traitel_b-support1.jpg);
}